## golang-github-gucumber-gucumber 0.0~git20180127.7d5c79e

=== Makefile ===
default: test

deps:
	go get ./...

build: deps
	go install ./cmd/gucumber

test: build
	go test ./...
	gucumber
