## golang-github-gucumber-gucumber 0.0~git20160715.0.71608e2

=== debian/changelog ===
golang-github-gucumber-gucumber (0.0~git20160715.0.71608e2-1.1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 17:31:04 +1000

golang-github-gucumber-gucumber (0.0~git20160715.0.71608e2-1.1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 10:11:27 +1000

golang-github-gucumber-gucumber (0.0~git20160715.0.71608e2-1.1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 12:31:23 +0530

golang-github-gucumber-gucumber (0.0~git20160715.0.71608e2-1.1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:25 +1200

golang-github-gucumber-gucumber (0.0~git20160715.0.71608e2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:37 +0100

golang-github-gucumber-gucumber (0.0~git20160715.0.71608e2-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Packaging refresh:
    - Update Standards-Version (no changes).
    - Depend on correct version of dh-golang.
    - Use golang-any for better arch support.
    - Add lintian override for static builds.
    - Drop unneeded golang-go dependency on -dev package.
    - Fix Vcs-Git URL.
  * New upstream snapshot.
    - Upstream changed import path: renaming package and adding compatibility
      links.

 -- Martín Ferrari <tincho@debian.org>  Fri, 30 Sep 2016 11:24:26 +0000

golang-github-lsegal-gucumber (0.0~git20160110.0.44a4d7e-1) unstable; urgency=medium

  * Initial release (Closes: #813913).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 09 Feb 2016 20:18:38 +1100
