=== debian/control ===
Source: golang-github-gucumber-gucumber
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-shiena-ansicolor-dev,
               golang-github-stretchr-testify-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/gucumber/gucumber
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gucumber-gucumber.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gucumber-gucumber.git
XS-Go-Import-Path: github.com/gucumber/gucumber

Package: golang-github-gucumber-gucumber-dev
Provides: golang-github-lsegal-gucumber-dev
Replaces: golang-github-lsegal-gucumber-dev (<< 0.0~git20160715.0.71608e2-1~)
Breaks: golang-github-lsegal-gucumber-dev (<< 0.0~git20160715.0.71608e2-1~)
Architecture: all
Depends: ${misc:Depends},
         golang-github-shiena-ansicolor-dev,
         golang-github-stretchr-testify-dev,
Description: Cucumber BDD-style testing for Go -- source
 An implementation of Cucumber (http://cukes.info) BDD-style testing
 for Go.
 .
 This package provides the source files.

Package: golang-github-lsegal-gucumber-dev
Section: oldlibs
Architecture: all
Depends: golang-github-gucumber-gucumber-dev, ${misc:Depends}
Description: Transitional package for golang-github-gucumber-gucumber-dev
 This is a transitional package to ease upgrades to the
 golang-github-gucumber-gucumber-dev package. It can safely be removed.

Package: gucumber
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Cucumber BDD-style testing for Go -- utility
 An implementation of Cucumber (http://cukes.info) BDD-style testing
 for Go.
 .
 This package provides command line utility "gucumber".
