## golang-github-gucumber-gucumber 0.0~git20180127.7d5c79e

=== debian/control ===
Source: golang-github-gucumber-gucumber
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Martín Ferrari <tincho@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-shiena-ansicolor-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gucumber-gucumber
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gucumber-gucumber.git
Homepage: https://github.com/gucumber/gucumber
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gucumber/gucumber

Package: golang-github-gucumber-gucumber-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-shiena-ansicolor-dev,
         golang-github-stretchr-testify-dev
Description: Cucumber BDD-style testing for Go -- source
 An implementation of Cucumber (http://cukes.info) BDD-style testing
 for Go.
 .
 This package provides the source files.

Package: golang-github-lsegal-gucumber-dev
Architecture: all
Section: oldlibs
Depends: golang-github-gucumber-gucumber-dev,
         ${misc:Depends}
Description: Transitional package for golang-github-gucumber-gucumber-dev
 This is a transitional package to ease upgrades to the
 golang-github-gucumber-gucumber-dev package. It can safely be removed.

Package: gucumber
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Cucumber BDD-style testing for Go -- utility
 An implementation of Cucumber (http://cukes.info) BDD-style testing
 for Go.
 .
 This package provides command line utility "gucumber".
